@import "src/colors.scss";

.selector {
    display: flex;
    align-items: center;
    background-color: $dark;
    height: 100%;
}

#wheel {
    height: 100%;
    width: 100%;
    overflow: hidden;
    left: -50%;
}
  
#wheel>ul {
    list-style-type: none;
    padding-left: 0;
    background-color: $dark;
    width: 100%;
    position: relative;
}

#wheel>ul>li {
    position: absolute;
    margin-bottom: 15px;
    color: $light;
    width: fit-content;
}

.selected-date {
    font-weight: bold;
}